Subject: Re: [PATCH net-next 5/5] igc: Export LEDs

From: Pavel Machek <[email-masked]>
Date: Tue, 17 Aug 2021 21:02:42 +0200

On Tue 2021-08-10 22:53:53, Marek Behún wrote:
> On Tue, 10 Aug 2021 21:53:35 +0200
> Pavel Machek <[email-masked]> wrote:
> 
> > > Pavel, one point of the discussion is that in this case the LED is
> > > controlled by MAC, not PHY. So the question is whether we want to do
> > > "ethmacN" (in addition to "ethphyN").  
> > 
> > Sorry, I missed that. I guess that yes, ethmacX is okay, too.
> > 
> > Even better would be to find common term that could be used for both
> > ethmacN and ethphyN and just use that. (Except that we want to avoid
> > ethX). Maybe "ethportX" would be suitable?
> 
> See
>   https://lore.kernel.org/linux-leds/[email-masked]/
> and
>   https://lore.kernel.org/linux-leds/20210727172828.1529c764@thinkpad/

Ok, I guess I'd preffer all LEDs corresponding to one port to be
grouped, but that may be hard to do.

Best regards,
							Pavel
-- 
http://www.livejournal.com/~pavelmachek